import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LayoutPlanMonitorComponent } from './layout-plan-monitor.component';

describe('LayoutPlanMonitorComponent', () => {
  let component: LayoutPlanMonitorComponent;
  let fixture: ComponentFixture<LayoutPlanMonitorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LayoutPlanMonitorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LayoutPlanMonitorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
